input[type=tel], input[type=email], input[type=password], input[type=text], select, textarea {
border-color: rgba(0, 0, 0, .07) rgba(0, 0, 0, .11) rgba(0, 0, 0, .18);
border-radius: 4px;
border-style: solid;
border-width: 1px;
background-color: #f5f6f7;
font-family: Helvetica, Arial, sans-serif;
font-size: 14px;
width: 310px;
height: 42px;
margin: 3px;
display: inline-block;
box-sizing: border-box;
padding: 12px;
position: relative;
outline-color: currentcolor;
outline-style: none;
outline-width: 0px !important;
-webkit-box-shadow: none;
}


.caja {
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border: 0px;
font-family: sans-serif;
font-size: 14px;
color: #3b5998;
background: #fffbe2;
margin: 0px;
overflow: hidden;
padding: 8px;
cursor: pointer;
}

hr.style-eight {
background-image: linear-gradient(to right, #ccd0d5, #ccd0d5, #ccd0d5);
height: 1px;
margin-top: 15px;
margin-right: 4px;
margin-bottom: 4px;
margin-left: 4px;
border: 0;
font-family: Roboto, 'Droid Sans', Helvetica, sans-serif;
text-align: center;
color: #4b4f56;
}

hr.style-eight:after {
content: "o";
display: inline-block;
position: relative;
top: -0.7em;
padding-top: 0px;
padding-right: 1.00em;
padding-bottom: 0px;
padding-left: 1.00em;
background: white;
}

.final {
background: url(imgs/idiomas.png) no-repeat;
cursor: pointer;
width: 100%;
height: 150px;
margin: 0px;
border: none;
outline-color: currentcolor;
outline-style: none;
outline-width: 0px !important;
-webkit-box-shadow: none;
}

body {
font-size: 14px;
font-family: sans-serif;
background: #fff;
margin: 0px;
padding: 0px;
padding-top: 0px;
color: #808080;
}

#header {
position: fixed;
top: 0px;
right: 0px;
left: 0px;
z-index: 1px;
width: 100%;
height: 125px;
background: #fff repeat-x;
border-bottom: 6px solid #dadada;
display: ;
}

#header #nav {
/* background: url('imgs/cabecera.png') center center no-repeat; */
width: 100%;
height: 130px;
display: ;
}

#BodyCuerpo {
background-color: rgba(0, 0, 0, .4);
width: 100%;
height: 100%;
top: 10px;
position: fixed;
top: 0px;
right: 0px;
left: 0px;
z-index: 2px;
display: none;
}

#Cuerpo {
-webkit-box-shadow: 0 2px 26px rgba(0, 0, 0, .3), 0 0 0 1px rgba(0, 0, 0, .1);
-webkit-border-radius: 5px;
background: #fff;
width: 340px;
height: 470px;
margin: 68px auto 0px auto;
}

#CuerpoMain {
width: 320px;
height: 340px;
margin: 0px auto 0px auto;
}

#Formulario {
margin: 0px auto 0px auto;
text-align: center;
}

#Formulario li, ul {
list-style: none;
margin: 0px;
padding: 0px;
}